startList = function() {
if (document.all&&document.getElementById) {
navRoot = document.getElementById("links");
/*for (i=0; i<navRoot.childNodes.length; i++) {
node = navRoot.childNodes[i];*/
for (i=0; i<navRoot.getElementsByTagName("LI").length; i++) {
node = navRoot.getElementsByTagName("LI")[i];
if (node.nodeName=="LI") {
node.onmouseover=function() {
this.className+=" over";
  }
  node.onmouseout=function() {
  this.className=this.className.replace
        (" over", "");
   }
   }
  }
 }
}
window.onload=startList;
